﻿@media (max-width:360px)
{
    body { 
	background:#fff; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.8125em; 
	line-height:1.3846em;
	color:#13181b;
	min-width:200px;
	max-width:360px;
	background:#13191d;
	overflow-x:hidden;
}

#faded {
    float: none !important;
    margin-top: 5px;
    padding-bottom: 4px;
}
#faded .rap {
    display: block;
    height: 190px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 320px;
    z-index: 1;
}
#faded .rap img {
    height: 190px;
    overflow: hidden;
    position: relative;
    width: 310px;
    z-index: 1;
}
.item {
    display: none;
    float: left;
    padding-right: 1px;
    width: 270px;
}
ul.pagination {
    display: none;

}

.blocks {
    float: left;
    padding: 10px !important;
    width: 92%;
    display:block;
}

.item1 .more {
    background: #fff none repeat scroll 0 0 !important;
    float: right;
    font-size: 13px;
    padding: 10px;
    text-align: center;
    margin-right:3px;
}
.container_24 {
    margin-left: auto;
    margin-right: auto;
    width:100%;
}
.container_24 .grid_24 {
    width:100%;
}
.full_width
{
    width:97%!important;
}

.container_24 .grid_8 {
    width: 97%;
}

.list-pad {
    margin-left: 5px;
    padding-top: 19px;
}

.box1 {
    background: rgba(0, 0, 0, 0) url("../images/box1-bg.jpg") repeat-x scroll 0 0;
    border-radius: 7px;
    float: right;
    height: 77px;
    margin: 14px 25px 0 0;
    width: 270px;
}
.m4 ,.m5, .m6, .m7, .m8, .m9 {
    width: 97%;
}
.sf-menu .first a {
    border-radius: 0px;
}
.sf-menu .last a {
   border-radius: 0px;
}

.sf-menu li {
   background: #ff2300 url("../images/menu-bg4.gif") repeat-x scroll 0 0;
    display: inline-block;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2307em;
    padding: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
.sf-menu .last {
   background: #ff2300 url("../images/menu-bg4.gif") repeat-x scroll 0 0;
}
.sf-menu {
     background:none!important;
   border:0 none!important;
    border-radius: 0px;
    height: 61px;
}
.sf-menu a {
    color: #ff0000;
    display: block;
    padding: 8px 0 8px;
    position: relative;
    text-decoration: none;
}

.h3-bot1 
{
    padding-top:15px;
    padding-bottom: 12px;
}
.color2 {
    background: rgba(0, 0, 0, 0) url("../images/color-bg.gif") repeat scroll 0 0;
    height: 454px;
}

#page1 .grid_13 {
    width:98%;
}
.hComing {
    border: 4px solid #d7d7d7;
    width:97%;
    height:auto;
}

.container_24 .grid_10 {
    width: 98%;
}
.foot-text
{
    float:none;
    width:95%!important;
}

.foot-links {
    float: left;
    text-align: center;
}

.foot-links1 {
    float:none;
    padding-top: 7px;
     text-align: center;
     color:#fff;
}

.LINK {
    color: #fff;
  float:none;
}
h3 {
    color: #311c84;
    font-size: 25px;
    font-weight: normal;
    line-height: 1.2em;    
}
.h3-bot {
    padding:10px 2px;
}
#page2 .grid_15 {
    width: 99%;
}
.rightImage {
    border: 4px solid #dadada;
    float:none!important;
    margin: 0 auto;
    margin-bottom:4px;
    display:block;
}

.imageStyle {
    border: 4px solid #dadada;
float:none!important;
    margin: 0 auto;
    margin-bottom:4px;
    display:block;
    width:93%;
    height:auto;
}
.imageBorder {
    border: 4px solid #dadada;
 float:none!important;
    margin: 0 auto;
    margin-bottom:4px;
    display:block;
}
.leftImage {
    border: 4px solid #dadada;
 float:none!important;
    margin: 0 auto;
    margin-bottom:4px;
    display:block;
}
.details {
    float: left;
    margin: 0 0 0 7px;
    width: 98%;
}
.proWrapper {
    background-color: #fff;
    border: 1px dotted #ccc;
    margin: 10px 0;
    padding: 10px;
    width: 92%;
}

#page5 .grid_16 {
    width:97%;
}

#page5 .grid_7 {
    width:97%;
}
.container_24 .grid_9 {
   width:97%;
}

.iframe {
    overflow: hidden;
    width:98%;
}

iframe {
    border: 1px solid #fff;
    border-radius: 3px;
    width:100%;
}

.container_24 .grid_14 {
    width:98%;
}

#contact-form input {
    background: #dbdbdb none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #13181b;
    display: block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 1.2307em;
    margin-top: 0;
    padding: 13px 0 13px 15px;
    width:93%;
}

#contact-form textarea {
    background: #dbdbdb none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #13181b;
    display: block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    height: 192px;
    line-height: 1.2307em;
    margin-top: 0;
    overflow: auto;
    padding: 10px 0 11px 10px;
       width:93%;
       resize:none
}
.item1 h3 {
    color: #fff !important;
    font-size: 20px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}

.item1 {
    background: #0d1114 none repeat scroll 0 0;
    color: #fff !important;
    height: 107px;
    margin-bottom: 1px;
}
}
/*************360px end**************/
@media only screen and (min-width: 361px) and (max-width: 480px)
{
    body { 
	background:#fff; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.8125em; 
	line-height:1.3846em;
	color:#13181b;
	min-width:361px;
	max-width:480px;
	background:#13191d;
	overflow-x:hidden;
}
h1 {
    float:none!important;
    padding: 25px 0 0;
}
h1 a {
    background: rgba(0, 0, 0, 0) url("../images/logo.png") no-repeat scroll 0 0;
    display: block;
    height: 85px;
    margin: 0 auto;
    text-align: center;
    text-indent: -5000px;
    width: 332px;
    float:none!important;
}

#faded {
    float: none !important;
    margin-top: 5px;
    padding-bottom: 4px;
}
#faded .rap {
    display: block;
    height: 190px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 320px;
    z-index: 1;
}
#faded .rap img {
    height: 190px;
    overflow: hidden;
    position: relative;
    width: 310px;
    z-index: 1;
}
.item {
    display: none;
    float: left;
    padding-right: 1px;
    width: 270px;
}

.item1 h3 {
    color: #fff !important;
    font-size: 20px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}

.item1 {
    background: #0d1114 none repeat scroll 0 0;
    color: #fff !important;
    height: 107px;
    margin-bottom: 1px;
}
ul.pagination {
    display: none;

}

.blocks {
    float: left;
    padding: 10px !important;
    width: 92%;
    display:block;
}

.item1 .more {
    background: #fff none repeat scroll 0 0 !important;
    float: right;
    font-size: 13px;
    padding: 10px;
    text-align: center;
    margin-right:3px;
}
.container_24 {
    margin-left: auto;
    margin-right: auto;
    width:100%;
}
.container_24 .grid_24 {
    width:100%;
}
.full_width
{
    width:97%!important;
}

.container_24 .grid_8 {
    width: 97%;
}

.list-pad {
    margin-left: 5px;
    padding-top: 19px;
}
.box1 {
    background: rgba(0, 0, 0, 0) url("../images/box1-bg.jpg") repeat-x scroll 0 0;
    border-radius: 7px;
    float: none !important;
    height: 77px;
    margin: 0 auto;
    width: 270px;
    margin-top:8px;
}
.m4 ,.m5, .m6, .m7, .m8, .m9 {
    width: 98%;
}
.sf-menu .first a {
    border-radius: 0px;
}
.sf-menu .last a {
   border-radius: 0px;
}

.sf-menu li {
   background: #ff2300 url("../images/menu-bg4.gif") repeat-x scroll 0 0;
    display: inline-block;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2307em;
    padding: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
.sf-menu .last {
   background: #ff2300 url("../images/menu-bg4.gif") repeat-x scroll 0 0;
}
.sf-menu {
     background:none!important;
   border:0 none!important;
    border-radius: 0px;
    height: 61px;
}
.sf-menu a {
    color: #ff0000;
    display: block;
    padding: 8px 0 8px;
    position: relative;
    text-decoration: none;
}

.h3-bot1 
{
    padding-top:15px;
    padding-bottom: 12px;
}
.color2 {
    background: rgba(0, 0, 0, 0) url("../images/color-bg.gif") repeat scroll 0 0;
    height: 454px;
}

#page1 .grid_13 {
    width:98%;
}
.hComing {
    border: 4px solid #d7d7d7;
    width:97%;
    height:auto;
}

.container_24 .grid_10 {
    width: 98%;
}
.foot-text
{
    float:none;
    width:95%!important;
}

.foot-links {
   float:none!important;
    text-align: center;
}

.foot-links1 {   
    padding-top: 7px;
     text-align: center;
     float:none!important;
     color:#fff;
}

.LINK {
    color: #fff;
  /*float:none;*/
}
h3 {
    color: #311c84;
    font-size: 25px;
    font-weight: normal;
    line-height: 1.2em;    
}
.h3-bot {
    padding:10px 2px;
}
#page2 .grid_15 {
    width: 99%;
}
.rightImage {
    border: 4px solid #dadada;
    float:none!important;
    margin: 0 auto;
    margin-bottom:4px;
    display:block;
}

.imageStyle {
    border: 4px solid #dadada;
float:none!important;
    margin: 0 auto;
    margin-bottom:4px;
        display:block;
}
.imageBorder {
    border: 4px solid #dadada;
 float:none!important;
    margin: 0 auto;
    margin-bottom:4px;
    display:block;
}
.leftImage {
    border: 4px solid #dadada;
 float:none!important;
    margin: 0 auto;
    margin-bottom:4px;
    display:block;
}
.details {
    float: left;
    margin: 0 0 0 7px;
    width: 98%;
}
.proWrapper {
    background-color: #fff;
    border: 1px dotted #ccc;
    margin: 10px 0;
    padding: 10px;
    width: 92%;
}

#page5 .grid_16 {
    width:97%;
}

#page5 .grid_7 {
    width:97%;
}
.container_24 .grid_9 {
   width:97%;
}

.iframe {
    overflow: hidden;
    width:98%;
}

iframe {
    border: 1px solid #fff;
    border-radius: 3px;
    width:100%;
}

.container_24 .grid_14 {
    width:98%;
}

#contact-form input {
    background: #dbdbdb none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #13181b;
    display: block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 1.2307em;
    margin-top: 0;
    padding: 13px 0 13px 15px;
    width:93%;
}

#contact-form textarea {
    background: #dbdbdb none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #13181b;
    display: block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    height: 192px;
    line-height: 1.2307em;
    margin-top: 0;
    overflow: auto;
    padding: 10px 0 11px 10px;
       width:93%;
       resize:none
}
}
/************************480px end****************/
@media only screen and (min-width: 481px) and (max-width: 640px)
{
    body { 
	background:#fff; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.8125em; 
	line-height:1.3846em;
	color:#13181b;
	min-width:320px;
	max-width:640px;
	background:#13191d;
	overflow-x:hidden;
}
h1 {
    float:none!important;
    padding: 25px 0 0;
}
h1 a {
    background: rgba(0, 0, 0, 0) url("../images/logo.png") no-repeat scroll 0 0;
    display: block;
    height: 85px;
    margin: 0 auto;
    text-align: center;
    text-indent: -5000px;
    width: 332px;
    float:none!important;
}

#faded {
    float: none !important;
    margin-top: 5px;
    padding-bottom: 4px;
}
#faded .rap {
    display: block;
    height: 379px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 640px;
    z-index: 1;
}
#faded .rap img {
   height: 369px;
    overflow: hidden;
    position: relative;
   width: 630px;
    z-index: 1;
}
.item {
    display: none;
    float: left;
    padding-right: 1px;
    width: 270px;
}
ul.pagination {
    display: none;

}

.blocks {
    float: left;
    padding: 10px !important;
    width: 92%;
    display:block;
}

.item1 .more {
    background: #fff none repeat scroll 0 0 !important;
    float: right;
    font-size: 13px;
    padding: 10px;
    text-align: center;
    margin-right:3px;
}
.container_24 {
    margin-left: auto;
    margin-right: auto;
    width:100%;
}
.container_24 .grid_24 {
    width:100%;
}
.full_width
{
    width:97%!important;
}

.container_24 .grid_8 {
    width: 97%;
}

.list-pad {
    margin-left: 5px;
    padding-top: 19px;
}
.box1 {
    background: rgba(0, 0, 0, 0) url("../images/box1-bg.jpg") repeat-x scroll 0 0;
    border-radius: 7px;
    float: none !important;
    height: 77px;
    margin: 0 auto;
    width: 270px;
    margin-top:8px;
}
.m4 ,.m5, .m6, .m7, .m8, .m9 {
    width: 98%;
}
.sf-menu .first a {
    border-radius: 0px;
}
.sf-menu .last a {
   border-radius: 0px;
}

.sf-menu li {
   background: #ff2300 url("../images/menu-bg4.gif") repeat-x scroll 0 0;
    display: inline-block;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2307em;
    padding: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
.sf-menu .last {
   background: #ff2300 url("../images/menu-bg4.gif") repeat-x scroll 0 0;
}
.sf-menu {
     background:none!important;
   border:0 none!important;
    border-radius: 0px;
    height: 61px;
}
.sf-menu a {
    color: #ff0000;
    display: block;
    padding: 8px 0 8px;
    position: relative;
    text-decoration: none;
}

.h3-bot1 
{
    padding-top:15px;
    padding-bottom: 12px;
}
.color2 {
    background: rgba(0, 0, 0, 0) url("../images/color-bg.gif") repeat scroll 0 0;
    height: 454px;
}

#page1 .grid_13 {
    width:98%;
}
.hComing {
    border: 4px solid #d7d7d7;
    float:none;
    display:block;
    margin:0 auto;
}

.container_24 .grid_10 {
    width: 98%;
}
.foot-text
{
    float:none;
    width:95%!important;
}

.foot-links {
    float: left;
    text-align: center;
}

.foot-links1 {   
    padding-top: 7px;
     text-align: center;
}

.LINK {
    color: #fff;
  /*float:none;*/
}
h3 {
    color: #311c84;
    font-size: 25px;
    font-weight: normal;
    line-height: 1.2em;    
}
.h3-bot {
    padding:10px 2px;
}
#page2 .grid_15 {
    width: 99%;
}
.rightImage {
    border: 4px solid #dadada; 
  margin: 0 5px 2px; 
    display:block;
}

.imageStyle {
    border: 4px solid #dadada;
float:none!important;
    margin: 0 auto;
    margin-bottom:4px;
    display:block;
  
}
.imageBorder {
    border: 4px solid #dadada;
 float:none!important;
    margin: 0 auto;
    margin-bottom:4px;
    display:block;
}
.leftImage {
    border: 4px solid #dadada;
 float:none!important;
    margin: 0 auto;
    margin-bottom:4px;
    display:block;
}
.details {
    float: left;
    margin: 0 0 0 7px;
    width: 98%;
}
.proWrapper {
    background-color: #fff;
    border: 1px dotted #ccc;
    margin: 10px 0;
    padding: 10px;
    width: 92%;
}

#page5 .grid_16 {
    width:97%;
}

#page5 .grid_7 {
    width:97%;
}
.container_24 .grid_9 {
   width:97%;
}

.iframe {
    overflow: hidden;
    width:98%;
}

iframe {
    border: 1px solid #fff;
    border-radius: 3px;
    width:100%;
}

.container_24 .grid_14 {
    width:98%;
}

#contact-form input {
    background: #dbdbdb none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #13181b;
    display: block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 1.2307em;
    margin-top: 0;
    padding: 13px 0 13px 15px;
    width:93%;
}

#contact-form textarea {
    background: #dbdbdb none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #13181b;
    display: block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    height: 192px;
    line-height: 1.2307em;
    margin-top: 0;
    overflow: auto;
    padding: 10px 0 11px 10px;
       width:93%;
       resize:none
}
.item1 h3 {
    color: #fff !important;
    font-size: 20px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}

.item1 {
    background: #0d1114 none repeat scroll 0 0;
    color: #fff !important;
    height: 107px;
    margin-bottom: 1px;
}
}
/******************end**************/
@media only screen and (min-width: 641px) and (max-width: 768px)
{
    body {
    background: #13191d none repeat scroll 0 0;
    color: #13181b;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 0.8125em;
    line-height: 1.3846em;
    min-width: 300px;
    max-width:767px;
    overflow-x:hidden;
}

.container_24 {
    margin-left: auto;
    margin-right: auto;
    width:100%;
}
.container_24 .grid_24 {
    width:98%;
}
.m4 {
    width: 77px;
}
.m5 {
    width: 110px;
}
.m6, .m7, .m8, .m9 {
    width: 140px;
}
#faded .rap {
    display: block;
    height: 279px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 467px;
    z-index: 1;
}
#faded .rap img {
   height: 279px;
    overflow: hidden;
    position: relative;
   width: 470px;
    z-index: 1;
}
.item1 {
    background: #0d1114 none repeat scroll 0 0;
    color: #fff !important;
    height: 92px;
    margin-bottom: 1px;
}

.item1 h3 {
    color: #fff !important;
    font-size: 15px;
    padding:6px;
    text-align: center;
    text-transform: uppercase;
}

.item .more {
    background: #fff none repeat scroll 0 0 !important;
    float: right;
    font-size: 13px;
    padding: 3px;
    text-align: center;
}
.color {
    background: rgba(0, 0, 0, 0) url("../images/color-bg1.jpg") repeat scroll 0 0;
    min-height: 500px;
}

#page1 .grid_13 {
    width:50%;
}

.container_24 .grid_10 {
    width: 45%;
}

.hComing {
    border: 4px solid #d7d7d7;
    width:100%;
}
.container_24 .suffix_1 {
    padding-right: 10px;
}
h3 {
    color: #311c84;
    font-size: 25px;
    font-weight: normal;
    line-height: 1.2em;
}
.full_width
{
    width:98%;
}
.container_24 .grid_8 {
    width: 243px;
}

.imageBorder {
    border: 4px solid #dadada;
    height: auto;
    width: 23%;
}

.details {
    float: left;
    margin: 18px 0 0 25px;
    width: 53%;
}

#page5 .grid_16 {
    width: 50%;
}

.container_24 .grid_14 {
    width:50%;
}
.container_24 .grid_9 {
    width:40%;
}
iframe {
    border: 1px solid #fff;
    border-radius: 3px;
    width: 100%;
}
.iframe {
    overflow: hidden;
    width: 100%;
}

#contact-form textarea {
    background: #dbdbdb none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #13181b;
    display: block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    height: 192px;
    line-height: 1.2307em;
    margin-top: 0;
    overflow: auto;
    padding: 10px 0 11px 10px;
    width: 95%;
    resize:none;
}
}